body{color:#333333;margin:0px;background-color:#FFFFFF;text-align:left;}
h1.sp-mtblh1{font-size:12pt;color:#FFFFFF;font-family:Arial, 'Trebuchet MS', Verdana, Tahoma;font-weight:normal;margin:0px;}
div .sp-mainlayout{width:1024px;text-align:center;}
table .sp-tblmainlayout{width:1024px;table-layout:fixed;}
td .table-std{vertical-align:top;text-align:left;}
.ds-lighttext{color:silver;}
A.GrayLink{color:#777777;text-decoration:none;}
A:hover.GrayLink{color:#777777;text-decoration:underline;}
A:visited.GrayLink{color:#777777;text-decoration:none;}
A.sp-lnksimple{color:#f00;}
A.sp-lnkgray{color:#777777;}
A:hover.sp-lnksimple{color:#f00;}
A:visited.sp-lnksimple{color:#f00;}
A.Nav{text-decoration:none;}
A:hover.Nav{text-decoration:none;}
A:visited.Nav{text-decoration:none;}
@media (max-width:500px){.Nav{display:none !important;}
}
.Nav{color:#777777;}
A.sp-service_function_link{font-size:10pt;color:#cc0000;font-family:'Trebuchet MS', Verdana, Tahoma, Arial;text-decoration:none;}
A:hover.sp-service_function_link{font-size:10pt;color:#cc0000;font-family:'Trebuchet MS', Verdana, Tahoma, Arial;text-decoration:underline;}
A:visited.sp-service_function_link{font-size:10pt;color:#cc0000;font-family:'Trebuchet MS', Verdana, Tahoma, Arial;}
a.sp-feature_link{font-size:10pt;color:#707070;font-family:Arial, Tahoma, Verdana, 'Trebuchet MS';}
a:hover.sp-feature_link{font-size:10pt;color:#707070;font-family:Arial, Tahoma, Verdana, 'Trebuchet MS';}
a:visited.sp-feature_link{font-size:10pt;color:#909090;font-family:Arial, Tahoma, Verdana, 'Trebuchet MS';}
.sp-links{color:#da0000;}
.sp-controlfield{color:#555555;}
.sp-text{border-right:silver 1px solid;border-top:silver 1px solid;border-left:silver 1px solid;border-bottom:silver 1px solid;}
A.sp-mainactionlink{font-weight:bold;font-size:7.5pt;color:#888888;font-family:Verdana, Tahoma, Arial;text-decoration:none;}
A:hover.sp-mainactionlink{font-weight:bold;font-size:7.5pt;color:#888888;font-family:Verdana, Tahoma, Arial;text-decoration:underline;}
A:visited.sp-mainactionlink{font-weight:bold;font-size:7.5pt;color:#888888;font-family:Verdana, Tahoma, Arial;}
A.TopLink{color:#f0f0f0;font-family:verdana, helvetica, arial;text-decoration:none;}
A:hover.TopLink{color:#f0f0f0;font-family:verdana, helvetica, arial;text-decoration:underline;}
A:visited.TopLink{color:#f0f0f0;font-family:verdana, helvetica, arial;text-decoration:none;}
.sp-maintitle{background:#bf0000;background-image:url(http://spravportal.blob.core.windows.net/r10/title_bg.png);background-repeat:repeat-x;height:88px;}
.sp-researchtitle{background:#bf0000;background-image:url(../../Images/Research/sp_research_bg.gif);background-repeat:repeat-x;height:84px;}
.sp-maintitleshadow{background-image:url(../../Images/title_shadow.png);background-repeat:repeat-x;padding-left:8px;height:15px}
td .table-stdcontainer{border-right:gainsboro 2px solid;border-top:gainsboro 1px solid;border-left:gainsboro 1px solid;border-bottom:gainsboro 2px solid;}
.sp-toolbarheader_old{background-color:whitesmoke;font-weight:bold;font-size:7.5pt;color:#777777;}
.sp-toolbarheader{filter:progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#808080,endcolorstr=#b3b3b3);background-color:dimgray;font-weight:bold;font-size:7.5pt;color:#ffffff;}
.sp-hdred{font-weight:bold;font-size:7.5pt;color:white;background-repeat:repeat-x;padding-left:8px;background-image:url(http://spravportal.blob.core.windows.net/r10/bg_hdred.gif);background-color:#860000;}
.sp-hddark{font-weight:bold;font-size:7.5pt;color:white;background-repeat:repeat-x;height:17px;padding-left:4px;background-image:url(../../Images/bg/bg_hddark.gif);}
.sp-sectionheader_old{filter:progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#E3E3E3,endcolorstr=#909090);background-color:dimgray;font-size:10pt;color:#FFFFFF;}
.sp-sectionheader_old2{background-color:dimgray;font-size:7.5pt;color:#ffffff;background-image:url(../../Images/bg/bg_hdgray2.gif);background-repeat:repeat-x;padding-left:14px;font-weight:bold;}
.sp-sectionheader{background-color:#dedede;font-size:10pt;color:#575757;background-image:url(../../Images/bg/bg_hdgray2.gif);background-repeat:repeat-x;padding-left:14px;font-family:Arial, Tahoma, Verdana, 'Microsoft Sans Serif';}
.sp-sectionbody{background-image:url(../../Images/bg/bg_grlight.gif);background-color:#fcfcfc;background-repeat:repeat-x;}
.sp-section{background-repeat:repeat-x;background-color:#f7f7f7;}
.sp-sectionempty{height:10px;}
.sp-numcolumn{color:#aaa;}
.sp-tdformseparator{border-bottom:darkgray 1px solid;}
.ds-tbltitle_old{font-size:12pt;color:#cc0000;font-family:Arial, 'Trebuchet MS', Verdana, Tahoma;background-color:#e6e6e8;}
.ds-tbltitle{font-size:12pt;color:#FFFFFF;font-family:Arial, 'Trebuchet MS', Verdana, Tahoma;background-color:#ad0000;background-image:url('http://spravportal.blob.core.windows.net/r10/bg_hdmain.gif');background-repeat:repeat-x;}
.ds-tbldesc{color:#707070;font-family:Verdana, Tahoma, Arial;padding-left:40px;}
.sp-hlpright{color:#a0a0a0;font-family:Verdana, Tahoma, Arial;}
.ds-tblaction{font-size:10pt;color:#cc0000;font-family:Arial, Tahoma, Verdana, 'Trebuchet MS';background-color:#f7f7f7;padding-left:20px;}
.ds-tblresults{padding-left:20px;}
.sp-tblerrortitle{font-size:12pt;color:red;font-family:Verdana, Tahoma, Arial;border-bottom:darkgray 1px solid;}
.ds-wptitle{font-weight:bold;filter:progid:dximagetransform.microsoft.gradient(gradienttype=0,startcolorstr=#cc0000,endcolorstr=#ff5555);background-color:#cc0000;color:#ffffff;}
.ds-topgradient1{filter:progid:dximagetransform.microsoft.gradient(gradienttype=1,startcolorstr=#6e0000,endcolorstr=#d34040);background-color:#9b1c1d;}
.ds-topgradient2{filter:progid:dximagetransform.microsoft.gradient(gradienttype=1,startcolorstr=#d34040,endcolorstr=#6e0000);background-color:#9b1c1d;}
.ds-topnav{filter:progid:dximagetransform.microsoft.gradient(gradienttype=1,startcolorstr=#6e0000,endcolorstr=#6e0000);background-color:#9b1c1d;}
.ddl{font-size:9pt;font-family:Verdana, Tahoma, Arial;}
.ddl-pager{font-size:7pt;font-family:Verdana, Tahoma, Arial;}
.textbox{font-size:9pt;font-family:Verdana, Tahoma, Arial;border-right:silver 1px solid;border-top:silver 1px solid;border-left:silver 1px solid;border-bottom:silver 1px solid;background-color:#FFFFFF;}
.button{font-size:9pt;font-family:Verdana, Tahoma, Arial;border-right:silver 1px solid;border-top:silver 1px solid;border-left:silver 1px solid;border-bottom:silver 1px solid;background-color:whitesmoke;}
input{font-size:8pt;font-family:Verdana, Tahoma, Arial;}
input .details{font-size:8pt;font-family:Verdana, Tahoma, Arial;width:100%;}
.sp-popupreporterror{position:absolute;background-color:whitesmoke;visibility:hidden;}
.search-base{font-size:8pt;color:#505050;font-family:Verdana, Tahoma, Arial;}
.search-foot{color:#c0c0c0;}
.search-mainlink{font-size:10pt;color:#cc0000;}
.search-gridlink{color:#cc0000;}
.search-footlink{font-size:9pt;color:#c0c0c0;}
.search-addinfohdr{background-color:lightgrey;font-weight:bold;}
h1.search-yousearch{font-size:12pt;color:#CC0000;font-family:Arial, 'Trebuchet MS', Verdana, Tahoma;font-weight:bold;margin:0px;}
.search-addinfo{background-color:whitesmoke;}
.tbl-show-left{background-color:gainsboro;}
.tbl-show-right{background-color:whitesmoke;}
.tbl-show{}
.txt-bold-medgray{font-weight:bold;color:darkgray;}
.tbl-hline{border-bottom:1px solid;}
.ddl{font-size:8pt;font-family:Verdana, Tahoma, Arial;color:#333333;}
.link-std{color:#cc0000;}
A.link-std{color:#cc0000;font-family:verdana, helvetica, arial;}
A:hover.link-std{color:#cc0000;font-family:verdana, helvetica, arial;}
A:visited.link-std{color:#cc0000;font-family:verdana, helvetica, arial;}
.marker{font-family:Verdana, Arial, Helvetica, sans-serif;font-size:x-small;color:#cc0000;font-weight:bold;}
.sp-validator{font-size:9pt;color:red;font-family:Verdana, Tahoma, Arial, 'Microsoft Sans Serif';}
.sp-watermark{font-size:8pt;color:#777777;font-style:italic;}
.ajax__tab_sp-theme .ajax__tab_header{font-family:Arial, Tahoma, Verdana, Sans-Serif;background:url(../../Images/tab/tab-line.png) repeat-x 50% bottom;font-size:10pt;display:block;}
.ajax__tab_sp-theme .ajax__tab_header .ajax__tab_outer{background:url(../../Images/tab/tab.png) no-repeat left top;border-color:#222;color:#222;padding-left:10px;margin-right:3px;}
.ajax__tab_sp-theme .ajax__tab_header .ajax__tab_inner{background:url(../../Images/tab/tab.png) no-repeat right top;border-color:#667;color:#667;padding:3px 10px 2px 0px;cursor:pointer;}
.ajax__tab_sp-theme .ajax__tab_hover .ajax__tab_inner{color:#000000;}
.ajax__tab_sp-theme .ajax__tab_active .ajax__tab_outer{background:url(../../Images/tab/tab.png) no-repeat 0pt -40px;border-bottom-color:#ffffff;}
.ajax__tab_sp-theme .ajax__tab_active .ajax__tab_inner{background:url(../../Images/tab/tab.png) no-repeat right -40px;color:#000000;border-color:#333}
.ajax__tab_sp-theme .ajax__tab_body{font-family:verdana,tahoma,arial;font-size:8pt;padding:8px;background-color:#ffffff;border:solid 1px #d7d7d7;border-top-width:0;}
.ajax__tab_spgsearch-theme .ajax__tab_header{font-size:8pt;border-bottom:solid 1px #bb0000;text-align:left;}
.ajax__tab_spgsearch-theme .ajax__tab_header .ajax__tab_outer{background:url(http://spravportal.blob.core.windows.net/r10/sprite.png) #bf0000 repeat-x left -1400px;margin:0px 0.16em 0px 0px;padding:1px 0px 1px 0px;vertical-align:bottom;border:solid 1px #bb0000;border-bottom-width:0px;}
.ajax__tab_spgsearch-theme .ajax__tab_header .ajax__tab_tab{color:#f4f5f5;padding:0.25em 0.55em 0.25em 0.55em;margin-right:0.01em;cursor:pointer;}
.ajax__tab_spgsearch-theme .ajax__tab_hover .ajax__tab_outer{background:url(http://spravportal.blob.core.windows.net/r10/sprite.png) #fa6d6d repeat-x left -1300px;}
.ajax__tab_spgsearch-theme .ajax__tab_hover .ajax__tab_tab{color:#710000;}
.ajax__tab_spgsearch-theme .ajax__tab_active .ajax__tab_tab{color:#000;}
.ajax__tab_spgsearch-theme .ajax__tab_active .ajax__tab_outer{background:url(http://spravportal.blob.core.windows.net/r10/sprite.png) #d8d8d8 repeat-x;}
.ajax__tab_spgsearch-theme .ajax__tab_body{font-size:10pt;padding:0.25em 0.5em;border:solid 1px #bb0000;border-top-width:0px;}
.sp-pager-previous{background:transparent url(../../Images/pager/previous.gif) no-repeat scroll center;height:1.3em;width:16px;}
.sp-pager-next{background:url(../../Images/pager/next.gif) no-repeat scroll center;height:1.3em;width:16px;}
.sp-lnkgroupheader{border-bottom:darkgray 1px solid;font-weight:bold;font-size:9pt;color:#777777;font-family:Arial, Tahoma, Verdana, 'Microsoft Sans Serif';}
.sp-lnkgrouplist{list-style-image:url(../../Images/fwbold2.gif);}
ul.sp-stdlink a:link, ul.sp-stdlink a:visited, ul.sp-stdlink a:active{font-weight:bold;font-size:7.5pt;color:#888888;font-family:Verdana, Tahoma, Arial;text-decoration:none;}
ul.sp-stdlink a:hover{font-weight:bold;font-size:7.5pt;color:#888888;font-family:Verdana, Tahoma, Arial;text-decoration:underline;}
ul,li .sp-stdlink{padding-left:10px;vertical-align:middle;}
ul.sp-listadddown a:link, ul.sp-listadddown a:visited, ul.sp-listadddown a:active{font-size:8pt;color:#888888;font-family:Verdana, Tahoma, Arial;text-decoration:none;}
ul.sp-listadddown a:hover{font-size:8pt;color:#888888;font-family:Verdana, Tahoma, Arial;text-decoration:underline;}
ul,li .sp-listadddown{padding-left:10px;vertical-align:middle;}
.sp-btnred{background-image:url(../../Images/btn_red.png);font-size:13px;color:#fff;font-family:Verdana, Arial, 'Microsoft Sans Serif';background-color:#CC3300;}
.sp-btngray{background-image:url(../../Images/btn_gray.gif);font-size:13px;color:dimgray;font-family:Verdana, Arial, 'Microsoft Sans Serif';}
.sp-tvcat{font-size:9pt;}
.sp-tvcatitem{color:#c90000;font-size:9pt;font-family:Verdana, Tahoma, Arial, 'Microsoft Sans Serif';}
.sp-tvcatitemsel{color:#a90000;font-size:9pt;font-family:Verdana, Tahoma, Arial, 'Microsoft Sans Serif';font-weight:bold;}
.sp-tvcatitemhover{color:#f00;font-size:9pt;font-family:Verdana, Tahoma, Arial, 'Microsoft Sans Serif';text-decoration:underline;}
.promo-bg{background-image:url(../../Images/Promo/Main_bg.gif);background-color:#8a0000;}
A.lnk-start{color:#e1e1e1;font-family:'Segoe UI' , verdana, helvetica, arial;text-decoration:none;font-size:11pt;}
A:hover.lnk-start{color:#e1e1e1;font-family:'Segoe UI', verdana, helvetica, arial;text-decoration:underline;}
A:visited.lnk-start{color:#e1e1e1;font-family:'Segoe UI', verdana, helvetica, arial;}
.prom-list{background-position:left center;background-repeat:no-repeat;}
.promo-text{color:#e1e1e1;font-family:'Segoe UI', verdana, helvetica, arial;font-size:11pt;}
.promo-stdtext{color:#707070;font-family:'Segoe UI' , verdana, helvetica, arial;font-size:10pt;}
.sp-articletext{color:#707070;font-family:'Segoe UI', verdana, helvetica, arial;font-size:10pt;text-align:justify;}
.sp-svchdr{padding:4px 4px 4px 8px;font-weight:bold;font-size:7.5pt;color:white;background-repeat:repeat-x;background-image:url(http://spravportal.blob.core.windows.net/r10/bg_hdred.gif);background-color:#860000;}
.sp-wmgsearch{font-size:8pt;font-family:Verdana, Tahoma, Arial;color:#808080;font-style:italic;}
.textbox_gs{border:1px solid #ba2f2f;font-size:9pt;font-family:Verdana, Tahoma, Arial;background-color:#FFFFFF;height:18px;width:250px;float:left;vertical-align:middle;}
.sp-btn_gs{border:0px;background-image:url(http://spravportal.blob.core.windows.net/r10/search_red.gif);color:#fff;background-color:#CC3300;height:22px;width:25px;cursor:pointer;float:left;}
td .sp-gsearchbox{vertical-align:middle;height:40px;}
.sp-gsearch_wm{border:1px solid #ba2f2f;background-color:#FFFFFF;height:18px;width:250px;float:left;vertical-align:middle;font-size:9pt;font-family:Verdana, Tahoma, Arial;color:#808080;font-style:italic;}
.sp-gsearch_lnk{color:#f4f5f5;font-size:8pt;}
.sp-reqfld{color:#FF0000;}
.sp-largetag{color:#777777;font-weight:bold;font-size:11pt;}
.sp-tblhdcenter{font-size:10pt;color:#FFFFFF;font-family:Arial, 'Trebuchet MS', Verdana, Tahoma;background-color:#ad0000;background-image:url('http://spravportal.blob.core.windows.net/r10/bg_hdmain.gif');background-repeat:repeat-x;}
.sp-mediumtag{color:#777777;font-size:10pt;}
.sp-btn_usyes{border:0px;background-image:url(../../Images/yes.gif);color:#fff;background-color:#CC3300;height:20px;width:41px;cursor:pointer;font-weight:bold;}
.sp-btn_usno{border:0px;background-image:url(../../Images/no.gif);color:#fff;background-color:#CC3300;height:20px;width:41px;cursor:pointer;font-weight:bold;}
.test{background-color:#CCCCCC;}
.sp-tblbordered1{border:1px solid #dddddd;background-color:#f7f7f7;}
.sp-wp-add{right:10px;position:relative;vertical-align:bottom;text-align:right;}
.sp-sect{color:#da0000;font-family:Arial, Helvetica, sans-serif;font-size:large;border-bottom-style:solid;border-bottom-width:thin;border-bottom-color:#da0000;}
.sp-sect2{color:#808080;font-family:Arial, Helvetica, sans-serif;font-size:medium;border-bottom-style:solid;border-bottom-width:thin;border-bottom-color:#808080;}
.div-editfields{padding:4px;margin:4px;}
.sp-cln-showhidelnk{border-bottom-style:dashed;border-bottom-width:1px;border-bottom-color:#808080;font-family:Arial, Helvetica, sans-serif;font-size:12pt;color:#808080;text-decoration:none;}
div .sp-std-divstdtitle{padding:8px;font-size:12pt;color:#FFFFFF;font-family:Arial, 'Trebuchet MS', Verdana, Tahoma;background-color:#ad0000;background-image:url('../../Images/bg/bg_hdmain.gif');background-repeat:repeat-x;}
div .sp-std-divstddesc{padding:8px;color:#707070;font-family:Verdana, Tahoma, Arial;padding-left:40px;}
div .sp-std-divstd{padding:8px;}
.sp-lnk-actionlink{border-bottom-style:dashed;border-bottom-width:1px;border-bottom-color:#808080;font-family:Arial, Helvetica, sans-serif;font-size:12pt;color:#808080;text-decoration:none;}
.updateProgress{position:absolute;background-color:#fff;filter:alpha(opacity=70);MozOpacity:0.7;opacity:0.7;padding:0px;margin:0px;}
.sp-updateProgress div{background-color:white;padding:4px;position:absolute;top:10%;left:50%;}
.sp-updateProgress{z-index:11000;border-bottom:#000 1px solid;position:fixed !important;TEXT-ALIGN:center;border-left:#000 1px solid;padding-bottom:8px;background-color:green;padding-left:8px;padding-right:8px;display:block;height:16px;color:#fff;border-top:#000 1px solid;top:0px;right:0px;border-right:#000 1px solid;padding-top:8px;filter:alpha(opacity=85);opacity:0.85}
.s-updateProgress{z-index:11000;border-bottom:#000 1px solid;position:fixed !important;text-align:center;filter:alpha(opacity=85);border-left:#000 1px solid;padding-bottom:8px;background-color:#b1180f;padding-left:8px;padding-right:8px;display:block;height:16px;color:#fff;border-top:#000 1px solid;top:0px;right:0px;border-right:#000 1px solid;padding-top:8px;opacity:0.85;}
.s-updateProgress IMG{padding-bottom:0px;margin:0px;padding-left:0px;padding-right:0px;float:left;padding-top:0px;}
.s-updateProgress DIV{padding-bottom:2px;margin:0px;padding-left:0px;padding-right:0px;float:left;padding-top:0px;}
span .sp-org-tel{font-size:12pt;}
a.sp-lnk-tab{color:#575757;text-decoration:none;}
a:hover.sp-lnk-tab{color:#575757;}
a:visited.sp-lnk-tab{color:#777777;}
.sp-text-specialsearch{font-size:14pt;color:#707070;}
/*.sp-dv-fieldheader{color:#a0a0a0;}*/
.sp-dv-fieldheader {color: #333333;}
    .sp-datahide{visibility:hidden;display:none;}
div.sp-orglist{padding:2px;}
.sp-collapsepanellbl{cursor:pointer;}
.sp-btnSimple{border-bottom:silver 1px solid;border-left:silver 1px solid;background-color:whitesmoke;border-top:silver 1px solid;border-right:silver 1px solid;}
.slideshow{position:relative;padding:0;margin:0;}
.slideshow a img{border:none;}
.slideshow li.slide{list-style-type:none;}
.slideshow .slides{height:260px;margin:0;}
.slideshow .slides li.slide{visibility:hidden;position:absolute;left:5px;top:0;}
.slideshow .buttons{display:none;}
.slideshow .buttons{display:block;position:absolute;z-index:100;left:0px;bottom:0px;margin:0;}
.slideshow .buttons li{float:left;display:inline;width:20px;height:20px;margin:0;padding-left:5px;line-height:20px;background-image:url('http://spravportal.blob.core.windows.net/r10/seqbtn.gif');background-repeat:no-repeat;font-family:Arial, Helvetica, sans-serif;font-size:12px;}
.slideshow .buttons li a{float:left;text-decoration:none;width:20px;height:20px;color:#fff;outline:0;}
.slideshow ul.buttons li a:hover{text-decoration:none;color:#0a0a0a;}
.slideshow ul.buttons li.active a:hover,
.slideshow ul.buttons li.active a{color:#666666;}
ul #ctl00_menuSvc{width:100%;}
.level1 ul{width:100%;}
ul .menu1{width:100%;}
.sp-notification{background-color:#ffd440 !important;font-family:"Segoe UI", Arial, Tahoma;font-size:10pt;}
